CVE-2005-2850

Loading...

General

Score:5.0/10.0
Severity:Medium
Category:N/A
Exploit:Available

Impact Metrics

Confidentiality:None
Integrity:None
Availability:Partial

Exploitability Metrics

Access Vector:Network
Access Complexity:Low
Authentication:None

Published on 08/09/05 - Updated on 05/09/08

Description

SlimFTPd 3.17 allows remote attackers to cause a denial of service (crash) via certain (1) USER and (2) PASS commands, possibly due to a buffer overflow or off-by-one error.

Category:

There is insufficient information about the issue to classify it; details are unknown or unspecified.

Security Notices

US National Vulnerability DatabaseCVE-2005-2850

Exploits

Exploit-DBEDB-26219

Relative technologies

VendorProduct
whitsoft_developmentslimftpd

Share this vulnerability with:

Twitter Facebook LinkedIn Mail